#foot {
    clear: left;
    color: #000000;
    padding: 0 0 20px;
    width: 100%;
    margin: 30px 0 30px 0;
}
#foot h3 {
    font-size: 0.9em;
    padding: 12px 0 13px;
}
#foot h3 a {
    color: #E9141E;
    font-weight: bold;
    line-height: 1.6em;
}
div.thumb-box-content {
    height: 204px;
    margin: 0 auto;
    padding-top: 1px;
    position: relative;
    width: 994px;
}
.thumb-box-list {
    float: left;
    padding: 7px 0 0 19px;
}
#foot .thumb-box-list li {
    color: #333333;
    display: inline;
    float: left;
    font-size: 0.9em;
    font-weight: bold;
    position: relative;
    text-transform: uppercase;
}
#foot .thumb-box-list li a.thumb {
    color: #333333;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.2em;
    margin: 0 10px 6px 0;
    padding: 113px 0 0 2px;
    text-transform: none;
    width: 147px;
}
#foot .thumb-box-list li h4 a {
    color: #ED434B;
}
#foot li a.one {
    background: url("../images/thumbs/01.jpg") no-repeat scroll left top transparent;
}
#foot li a.two {
    background: url("../images/thumbs/02.jpg") no-repeat scroll left top transparent;
}
#foot li a.three {
    background: url("../images/thumbs/03.jpg") no-repeat scroll left top transparent;
}
#foot li a.four {
    background: url("../images/thumbs/04.jpg") no-repeat scroll left top transparent;
}
#foot li a.five {
    background: url("../images/thumbs/05.jpg") no-repeat scroll left top transparent;
}
#foot li a.six {
    background: url("../images/thumbs/06.jpg") no-repeat scroll left top transparent;
}
#foot li a.seven {
    background: url("../images/thumbs/07.jpg") no-repeat scroll left top transparent;
}
#foot li a.eight {
    background: url("../images/thumbs/08.jpg") no-repeat scroll left top transparent;
}
#foot li a.nine {
    background: url("../images/thumbs/09.jpg") no-repeat scroll left top transparent;
}
#foot li a.ten {
    background: url("../images/thumbs/10.jpg") no-repeat scroll left top transparent;
}
#foot li a.eleven {
    background: url("../images/thumbs/11.jpg") no-repeat scroll left top transparent;
}
#foot li a.twelve {
    background: url("../images/thumbs/12.jpg") no-repeat scroll left top transparent;
}
.thumb-box-list li a:hover {
    text-decoration: underline;
}
.thumb-box-list a {
    text-decoration: none;
}
div.thumb-box-content img {
    position: absolute;
    right: 12px;
    top: 18px;
}
div.thumb-box-content strong {
    left: 2px;
    position: absolute;
    top: 22px;
}
#foot #out-footlist {
    font-size: 0.85em;
    line-height: 1.3em;
    margin: 0 auto;
    padding: 0;
    width: 994px;
}
#foot ul.footlist {
    background-color: #F2F2F2;
    border-bottom: 4px solid #000000;
    float: left;
    padding: 4px 20px 20px;
}
#foot li.footis {
    display: inline;
    float: left;
    padding: 0 20px 0 0;
    width: 142px;
}
#foot li.footis li {
    font-size: 0.8em;
    font-style: italic;
    line-height: 1.3em;
    padding: 0 0 10px;
}
#foot li.footis li a {
    color: #000000;
}
#foot li.footlastis {
    padding-right: 0;
    width: 143px;
}
#foot-foot {
	border-top: 4px solid #000000;
    clear: left;
    margin: 0 auto;
    position: relative;
    width: 994px;
}
#foot-foot strong {
    left: 0;
    position: absolute;
    top: 3px;
}
#foot-foot p {
    clear: left;
}
#foot-foot .smallp {
    display: inline;
    float: left;
    font-size: 0.65em;
    padding-left: 0;
    padding-top: 5px;
}
#foot .smallp span {
    font-family: Arial,sans-serif;
    padding-left: 0;
}
#developed {
    display: inline;
    float: right;
    padding-right: 3px;
    padding-top: 3px;
}
#developed p {
    display: inline;
    float: left;
    font-size: 0.65em;
}
#social-L img {
    height: 14px;
    width: 14px;
}

